﻿

.flex-row .post-wrapper {
	position: relative;
	margin-bottom: 20px;	
}

	.header-inner {
		display: none;
	}

        #footer-btm-right {
            text-align: right;
        }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{-webkit-box-flex:0;-webkit-flex:0 0 33.333333%;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.copy-footer .content-wrap{overflow-x:auto}
.site-footer .copy-footer .footer-menu-wrapper .footer-menu-container:before{display:none}
.site-footer .copy-footer{background-color:#f5f5f5}
.site-footer .copy-footer .menu{font-family:'sunny';font-weight:400;line-height:20px;font-size:14px;text-transform:none;color:#ffffff}
.site-footer .copy-footer .container{font-family:'sunny';font-weight:400;line-height:18px;font-size:12px}
.site-footer.full-width .copy-footer{max-width:100%;overflow:hidden}
.site-footer.full-width .copy-footer .content-wrap{overflow-x:visible}
.main-wrap .site-footer.full-width .copy-footer .content-wrap,.site-footer.full-width.stretched .copy-footer .content-wrap{overflow-x:hidden;overflow-y:hidden}
.footer-widget-col #calendar_wrap #wp-calendar caption{margin-bottom:6px}
.footer-widget-col #calendar_wrap #wp-calendar tbody tr td a{font-weight:700}
.sidebar table#wp-calendar{margin:0;width:100%}
.sidebar table#wp-calendar caption{margin-bottom:10px;font-weight:700}
.sidebar table#wp-calendar tbody tr td a{font-weight:700;font-size:120%}
.single-meta .widget #wp-calendar{margin:0;font-size:3px}
.single-meta #wp-calendar caption{margin-bottom:3px}


.grideschis
{
background-color:#E6E7E9;
}

.banner[data-transparent-header="true"] #logo .logo-main {display:none}

.headhesive--clone #logo .logo-main {display:inline !important}


.foot-bot {
    display: block;

    width: 100%;
    height: 16px;
    margin-top: 19px;

    background: #1b1b1b;
}
.global-footer .layout__block{margin-bottom:0}
.experience-page .layout__block{margin-bottom:20px}
.layout__block .tabs__triggers{padding:0}
.tabs__content .layout__block{flex-direction:column}
.custom-detail .layout__block{margin-bottom:0}
.layout__block{box-sizing:border-box;flex-shrink:0;margin-bottom:20px;padding-left:10px;padding-right:10px;position:relative;width:100%}
[data-size^="c-"] .layout__block{display:flex;flex-direction:column}
.layout__block .layout__block .layout__block:not(:last-child){margin-bottom:0}


td.mod_eb_mincalendar_not_today, td.mod_eb_mincalendar_no_event a {
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    padding: 3px 2px;
    color: #fff;
}

.img-circle {
  border-radius: 50%;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.vc_row-overlay .wpb_column {
    position: relative;
    z-index: 3;
}
.img-responsive{display:block;max-width:100%;height:auto}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}

.searchtable    { margin:0 auto; margin-left:260px; }


#featured_station_logo{
height:80px;
border: 3px solid #ffffff;
box-shadow: 2px 2px 2px #555555;
}

.img-rounded {
    border-radius: 6px
}


.h3 {
	font-family: 'Alex Brush', cursive;
	font-size:36px;
	line-height:32px;
	font-weight:normal;
	color:#4c4b44;
	margin-bottom:20px;	
}


.h3 span {
	display:block;
	color:#c24225;
	font-size:16px;
	font-weight: bold;
    line-height: 24px;
	text-transform:uppercase;
	font-family:"Times New Roman", Times, serif;
}

.id {
	position: absolute;
	top:-100px;
}
.l-navbar-default__logo{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;min-height:50px}
.l-navbar-default__logo-link{padding-right:20px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}
.l-navbar-default__logo-img{max-height:40px;max-width:350px}
.l-navbar-default__logo-img--centered{display:block;margin:3px auto 0}
.l-navbar-default__logo-img-svg{max-height:40px;display:-ms-flexbox;display:flex}
.l-navbar-default__logo-img-centered{max-height:90px;max-width:100%;margin-top:5px;margin-bottom:5px}

ul.default-wp-page li.previous {
	float:left;	
}
.fl-photo-img-svg {width: 100%;}


div[id^="wds_container"] .wds_btn_cont {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  vertical-align: middle;
  width: 100%;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.navigation #menu-item-857 a:hover { color:  !important; }

.sub-menu .menu-item-has-children:after { color: #fff }


.nav {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none; }

  .nav:before, .nav:after {
    content: " ";
    display: table; }

  .nav:after {
    clear: both; }

  .nav .nav-divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5; }


.nav-tabs {
  border-bottom: 1px solid #ddd; }


.nav-justified, .nav-tabs.nav-justified {
  width: 100%; }


.nav-tabs-justified, .nav-tabs.nav-justified {
  border-bottom: 0; }


.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0; }


.search-desktop .nav-desktop-contact {
  z-index: 10; }
.f-grid{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin:0 0 0 -25px;padding:0;list-style:none}
.f-grid:before,.f-grid:after{content:"";display:block;overflow:hidden}
.f-grid:after{clear:both}
.f-grid-collapse{margin-left:0}
.f-grid-small{margin-left:-10px}
.f-grid-medium{margin-left:-25px}
.f-grid-divider:not(:empty){margin-left:-25px;margin-right:-25px}
.f-grid-divider:empty{margin-top:35px;margin-bottom:35px}
.f-grid .f-dropdown-grid+.f-dropdown-grid{margin-top:15px}
#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}
.container{margin-right:auto;margin-left:auto;padding-left:4px;padding-right:4px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:4px;padding-right:4px}
.ie-page .container{width:960px!important;min-width:960px!important;margin:0 auto!important}
.container-fluid.max{max-width:1400px;margin-top:-32px;margin-bottom:60px}

.clearfix:before, .clearfix:after { content: ""; display: table; }

.clearfix:after { clear: both; }

.clearfix { zoom: 1; }
 
.financity-body, .financity-body .gdlr-core-content-font, .financity-body input, .financity-body textarea, .financity-body button, .financity-body select, .financity-body .financity-content-font, .gdlr-core-audio .mejs-container *{ font-family: "Lato", sans-serif; }


.gdlr-core-content-container{ padding-top: 60px; padding-bottom: 40px; }

.gdlr-core-button .gdlr-core-content{ display: inline-block; vertical-align: middle; }


.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb:visited {
 font-size: 10px;
 text-decoration: none;
 color: #FFFFFF;
}

A.wb:hover {
 font-size: 10px;
 text-decoration: underline;
 color: #FFFFFF;
}

td.price-details{
	text-align: left!important;
}

td.price-details span{
	font-size: .8em!important;
	font-weight: normal!important;
	line-height: .7em;
}

td.price-details li{
	list-style: disc;
	line-height: 1.2em;
	margin-bottom: 5px;
	margin-left: 10px;
}


#rental td.price-details{
	text-align: center!important;
}


.section-title .title{
	margin-bottom: 30px;

    font-weight: 600;
    font-size: 35px;
    letter-spacing: 1px;
    margin-bottom: 15px;
    text-transform: capitalize;
    position: relative;
    z-index: 1;
}


.section-title .title:after {
    position: absolute;
    left: 0;
    top: 20px;
    content: '';
    width: 70px;
    height: 15px;
    border-radius: 30px;
    opacity: 0.3;
    transform: rotate(-45deg);
    right: 0;
    margin: auto;
    z-index: -1;
    border-radius: 6px;
    box-shadow: -2px -22px 0px 0px rgba(0, 0, 0, 0.27);
}

.socialmedia-buttons img.fade:hover {
	opacity: 1 !important;
	-moz-opacity: 1 !important;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}
.tribe-events-adv-list-widget .tribe-event-featured .tribe-events-duration,.tribe-events-adv-list-widget .tribe-event-featured .tribe-events-event-meta,.tribe-mini-calendar-list-wrapper .tribe-event-featured .tribe-events-duration,.tribe-mini-calendar-list-wrapper .tribe-event-featured .tribe-events-event-meta{color:hsla(0,0%,100%,.7);font-weight:400}

.copyright_left
{
	float: left;
}



a#logo {
    position: relative;
	float:left;
	margin-top: 15px;
	z-index:900;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.footer-menu-title-en{font-family:'Roboto Condensed',sans-serif;font-size:20px;letter-spacing:.14em;margin-right:5px}

.panel-group .panel-heading + .panel-collapse .panel-body {
  border-top: 1px solid #ddd;
}

.panel-group .panel-footer + .panel-collapse .panel-body {
  border-bottom: 1px solid #ddd;
}
.et_vertical_nav #et-main-area,.et_vertical_nav #top-header{position:relative;margin-left:225px!important}
.et_vertical_nav.et_vertical_right #et-main-area,.et_vertical_nav.et_vertical_right #top-header{margin-right:225px;margin-left:0!important}

#side-header .side-header-content-1 {
  margin-top: 40px;
}

#side-header .side-header-content-2 {
  margin-top: 40px;
}

#side-header .side-header-content-3 .searchform {
  margin-top: 40px;
}

#side-header .side-header-content {
  zoom: 1;
}

#side-header .side-header-content:before,
#side-header .side-header-content:after {
  content: " ";
  display: table;
}

#side-header .side-header-content:after {
  clear: both;
}
#side-header .fusion-main-menu,#side-header .side-header-content-1-2,#side-header .side-header-content-3{display:none;}


.pageBody, .showHomePage .headers {
    vertical-align: top;
}

#bandeau_haut {
    height: 40px;
    background-color: #ffffff;
}

.col-full .module-image .image-content {
	padding-top: 2em;
}

.themify_builder .image-6529-6-0-1.module-image .image-content .image-caption{font-size:1.5em; }

.themify_builder .image-6529-6-0-3.module-image .image-content .image-caption{font-size:1.5em; }


img.thumb-flag {
  position: absolute;
  top: 4px;
  right: 4px; }

	
	.user.picture .thumb {
		height: 160px;
	}


#featuredContent .featuredProds .featuredProduct .details .productOptions .caliber {
  float: left;
  font-weight: 700;
}


#featuredContent .featuredProds .featuredProduct .details .productOptions .caliber::after {
  content: "/";
  color: #CCCCCC;
  padding: 0 30px;
}


#sectionReconditioned .reconditionedProducts .product .productDetails .caliber {
  color: #868686;
  font-size: 0.8em;
}
